---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.18.7 - https://alpinelinux.org/cloud
end_of_life: '2025-05-09'
firmware: uefi
image_key: 3.18.7-aarch64-uefi-tiny-vm-oci
name: alpine-3.18.7-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.18.7
revision: '0'
version: '3.18'
built: '2024-06-19T18:59:14.103157'
uploaded: '2024-06-19T19:06:12.955893'
signed: '2024-06-19T19:06:18.015710'
released: '2024-06-20T17:17:53.403424'
artifacts:
metadata_updated: '2024-06-20T17:17:53.403835'
